 .u-section-1 {
  background-image: url("images/family-guardian-tools.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 142px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 52px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 254px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 119px;
}

.u-section-2 .u-text-1 {
  margin: 33px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 873px;
}

.u-section-3 .u-blog-1 {
  margin-bottom: 40px;
  margin-top: 40px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 469px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
}

.u-section-3 .u-image-1 {
  height: 187px;
  margin-top: 40px;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
}

.u-section-3 .u-image-2 {
  height: 187px;
  margin-top: 40px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
}

.u-section-3 .u-image-3 {
  height: 187px;
  margin-top: 40px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 889px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-blog-1 {
    margin-top: 160px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-blog-1 {
    margin-bottom: 59px;
    margin-top: 24px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1759px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 440px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 506px;
}

.u-section-5 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 42px;
}

.u-section-5 .u-repeater-1 {
  min-height: 422px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 34px auto 0;
  padding: 22px;
}

.u-section-5 .u-text-1 {
  width: 160px;
  margin: 34px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-5 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 34px auto 0;
  padding: 22px;
}

.u-section-5 .u-text-3 {
  width: 160px;
  margin: 34px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 34px auto 0;
  padding: 22px;
}

.u-section-5 .u-text-5 {
  width: 160px;
  margin: 34px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 34px auto 0;
  padding: 22px;
}

.u-section-5 .u-text-7 {
  width: 160px;
  margin: 34px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-5 .u-icon-5 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 34px auto 0;
  padding: 22px;
}

.u-section-5 .u-text-9 {
  width: 160px;
  margin: 34px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 618px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 60px 0 0 51px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  width: 570px;
  height: 406px;
  --radius: 50px;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-form-1 {
    width: 488px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}